#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=\u6307\u5b9a\u65b0 NIS+ \u6570\u636e\u5b58\u50a8\u7684\u914d\u7f6e\u53c2\u6570\u3002path_label=NIS+ \u9886\u57df\uff1a
